#homePage.container {
  width: 100%;
  margin-bottom: 0px;
}

.recentArticles {
  display: none;
}

#content {
  width: 100% !important;
  padding: 0px !important;
}

.articleHeader,
.wrapper > h2 {
  display: none !important;
}

#pgArticle #primary {
  margin-bottom: 0px !important;
}

#homepage2019 {
  background-color: #ffffff !important;
  color: #000;
  font-family: "Montserrat", sans-serif !important;
  font-size: 13px;
}

#homepage2019 a {
  color: inherit;
}

#homepage2019 #productEspots p,
#homepage2019 .offerContent p {
  font-size: 14px;
}

#homepage2019 section#topInfo {
  background-color: #000000;
  color: #fff;
  font-weight: bold;
  padding: 15px 0px;
  text-align: center;
  font-size: 13px;
}
#homepage2019 section#topInfo.stylePink {
  background-color: #b82689 !important;
  color: #fff !important;
}

#homepage2019 section#topInfo span {
  display: block;
}

#homepage2019 section#topInfo #topCTA {
  text-decoration: underline;
}

#homepage2019 #topInfoLink {
	text-decoration: none;
}

#homepage2019 section#topInfo span.topInfoRight {
  display: block;
  margin-top: 10px;
}

#homepage2019 .homepageCarousel,
#homepage2019 .productSlider {
  display: none;
}

#homepage2019 #hptoBanner,
#homepage2019 #hptoProductEspots {
  display: none;
}

#homepage2019 .homepageCarousel.slick-initialized,
#homepage2019 .productSlider.slick-initialized {
  display: block;
}

#homepage2019 .productSlider span.sliderPrice {
  text-align: center;
  font-weight: bold;
  margin-top: 15px;
}

#homepage2019 .productSlider1 span.sliderPrice {
  display: none;
}

#homepage2019 .productSlider2 span.sliderPrice {
  display: none;
}

#homepage2019 h2 {
  display: block;
  font-weight: bold;
  text-transform: uppercase;
  text-align: center;
  font-size: 22px;
  margin: 20px 0px 10px 0px;
  font-family: "Montserrat", sans-serif !important;
}

#homepage2019 .slick-dots li button::before {
  font-size: 30px;
}

#homepage2019 #productSlider .slick-slide img {
  padding: 10px;
}

#homepage2019 #productSlider .slick-track {
  display: flex;
}

#homepage2019 #productSlider .slick-track .slick-slide {
  display: flex;
  height: auto;
  align-items: center;
  justify-content: center;
}

#homepage2019 .carouselNext,
#homepage2019 .carouselPrev {
  position: absolute;
  bottom: 50%;
  font-size: 25px;
  font-weight: bold;
  z-index: 10;
}

#homepage2019 .carouselNext {
  right: -15px;
}

#homepage2019 .carouselPrev {
  left: -15px;
}

#homepage2019 #productEspots > .row > div {
  margin-bottom: 25px;
}

#homepage2019 #productEspots p {
  margin-top: 5px;
}

#homepage2019 #hptoProductEspots span.shopNowButton {
  text-align: center;
  font-size: 17px;
}

#homepage2019 span.shopNowButton,
#homepage2019 span.offerButton {
  text-transform: none;
  font-weight: bold;
  text-decoration: underline;
  font-size: 15px;
  margin-top: 5px;
  display: block;
}

#homepage2019 section#productSlider {
  margin-bottom: 25px;
}

#homepage2019 section#productSlider #productSlider2CTA {
  text-decoration: underline !important;
  font-size: 15px;
}

#homepage2019 section#productEspots {
  margin: 15px 0px;
}

#homepage2019 section#hptoProductEspots {
  margin: 15px 0px;
}

#homepage2019 #hptoBanner {
  margin: 0px -30px;  
}

#homepage2019 section#productEspots a,
#homepage2019 section#productSlider a,
#homepage2019 section#homepageCarousel a {
  text-decoration: none;
}

#homepage2019 section#specialOffer {
  background-size: cover;
  color: #ffffff;
  margin: 30px 0px 15px 0px;
}

#homepage2019 .offerWrapper {
  display: flex;
  align-items: center;
  height: 250px;
}

#homepage2019 .offerContent h3 {
  font-family: "Montserrat", sans-serif !important;
  font-size: 25px;
  font-weight: bold;
  text-transform: uppercase;
}

#homepage2019 .offerContent p {
  margin: 15px 0px;
}

#homepage2019 .carouselCopy {
  background-color: #f2f2f2;
  font-weight: bold;
  text-align: center;
  padding: 10px;
  font-size: 16px;
  display: none;
}

#homepage2019 .carouselCopy i {
  margin-left: 15px;
}

#homepage2019 section#quickLinks {
  color: #ffffff;
  text-align: center;
  text-transform: uppercase;
  margin: 10px 15px;
}

#homepage2019 section#quickLinks a {
  text-decoration: none;
}

#homepage2019 #quickLinks span {
  display: block;
  font-size: 2.7vw;
  margin-top: 5px;
  font-weight: bold;
}

#homepage2019 #quickLinks i {
  font-size: 10vw;
}

#homepage2019 section#quickLinks .col-xs-3 {
  padding-right: 3px;
  padding-left: 3px;
}

#homepage2019 #quickLinks .playstation,
#homepage2019 #quickLinks .xbox,
#homepage2019 #quickLinks .nintendo,
#homepage2019 #quickLinks .pcgaming {
  border-radius: 2px;
  padding: 5px;
  border: 1px solid #7e7e7e;
}

#homepage2019 #quickLinks .playstation {
  background-color: #034ea2;
}

#homepage2019 #quickLinks .xbox {
  background-color: #107c10;
}

#homepage2019 #quickLinks .nintendo {
  background-color: #e40714;
}

#homepage2019 #quickLinks .pcgaming {
  background-color: #000000;
}

#homepage2019 span.viewAll {
  display: block;
  text-align: center;
  text-transform: capitalize;
  font-size: 13px;
  margin-bottom: 10px;
  font-weight: bold;
}

#espotsSection3 {
  margin-top: 35px;
  margin-bottom: 25px;
}

@media (max-width: 767px) {
  #homepageTakeoverWrapper.hptoBackground {
    background-image: none !important;
    border-top: none !important;
    border-bottom: none !important;
  }

  #content {
    padding: 0px !important;
    margin-top: -25px;
  }

  #wrapper.staticPage .emsWrapper,
  #pgArticle .emsWrapper,
  #pgHub .emsWrapper {
    margin-top: 0px !important;
  }

  #homepage2019 #productSlider {
    margin: 0px 10px;
  }

  #homepage2019 .productSlider img {
    padding: 0px 10px;
  }

  #homepage2019 section#specialOffer {
    margin: 0px 0px 15px 0px;
  }

  #homepage2019 #productEspots p {
    margin-bottom: 0px;
    height: 35px;
  }

  #homepage2019 #specialOffer .adjustment {
    padding-right: 3px !important;
    padding-left: 3px !important;
    padding-top: 10%;
  }

  #homepage2019 .offerContent h3 {
    font-size: 20px;
  }

  #homepage2019 .offerContent p {
    font-size: 12px;
  }

  #homepage2019 .offerWrapper {
    height: 185px;
  }

  #homepage2019 section#quickLinks {
    margin: 20px 15px 5px 15px;
  }

  #homepage2019 section#productEspots .col-xs-12,
  #homepage2019 section#productEspots .col-xs-6 {
    padding-right: 5px;
    padding-left: 5px;
  }

  #homepage2019 .carouselCopy {
    height: 50px;
  }

  #homepage2019 span.shopNowButton,
  #homepage2019 span.offerButton {    
    font-size: 13px !important;    
  }

  /* Mobile Homepage Takeover CSS */

  #homepage2019 .hpto {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: black;
    z-index: 9999;
    display: flex;
    flex-direction: column;
    color: white;
  }

  #homepage2019 #hpTakeover .hptoHeader {
    background-color: black;
    padding: 20px 0px;
    cursor: pointer;
  }

  #homepage2019 #hpTakeover .hptoContent {
    flex-grow: 1;
    max-width: 100%;
  }

  #homepage2019 #hpTakeover .hptoFooter {
    margin: 0;
    font-weight: bold;
    font-size: 20px;
    text-align: center;
    padding: 20px 0px;
    background-color: black;
    cursor: pointer;
  }

  #homepage2019 #hptoPlayer {
    width: 100%;
    height: 100%;
  }

  .Safari #hptoPlayer {
    width: 100%;
    height: 70vh !important;
  }

  #homepage2019 #gameLogoHPTO {
    max-width: 100px;
    margin: 0 15px;
    display: inline-block;
    float: left;
  }

  #homepage2019 .hptoX {
    display: inline-block;
    float: right;
    margin: 0 20px;
    font-size: 32px;
  }

  #homepage2019 .vjs-big-play-button {
    display: none !important;
  }

  #homepage2019 .hptoContent {
    position: relative;
  }

  #homepage2019 .hptoOverlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 999;
  }
}

@media (min-width: 768px) {
  #homepage2019 #homepageTakeoverWrapper.hptoBackground {
    background-position: center bottom;
    background-repeat: no-repeat;
    background-size: cover;
    padding-bottom: 30px;
    z-index: 3;
  }

  #homepage2019 section#specialOffer img {
    max-height: 255px;
    margin-top: 15px;
    margin-bottom: 15px;
  }

  #homepage2019 section#topInfo {
    text-align: inherit;
  }

  #homepage2019 section#topInfo span {
    float: left;
    display: inline-block;
  }

  #homepage2019 section#topInfo span.topInfoRight {
    float: right;
    display: inline-block;
    margin-top: 0px;
  }

  #homepage2019 section#topInfo {
    font-size: 15px;
  }

  #homepage2019 .contentBG {
    background-color: white;
    width: 760px;
    margin: 0 auto;
  }

  #homepage2019 #productEspots > .row > div {
    margin-bottom: 40px;
  }

  #homepage2019 #espots2Title {
    margin: 30px 0px !important;
  }  
}

@media (min-width: 992px) {
  #homepage2019 .contentBG {
    background-color: white;
    width: 1000px;
    margin: 0 auto;
    z-index: 7;
  }
}

@media (min-width: 1200px) {
  #homepage2019 .contentBG {
    background-color: white;
    width: 1200px;
    margin: 0 auto;
  }
}

@media (min-width: 1824px) {
  #homepage2019 .bs-container,
  #responsiveFooter .bs-container {
    width: 1500px;
  }

  #homepage2019 #hptoBanner {
    padding: 0px 15px;
  }

  #homepage2019 .col-xs-4,
  #homepage2019 .col-xs-3,
  #homepage2019 .col-xs-4,
  #homepage2019 .col-xs-8,
  #homepage2019 .col-sm-6,
  #homepage2019 .col-xs-6,
  #homepage2019 .col-sm-4,
  #homepage2019 .col-xs-12 {
    padding-right: 30px;
    padding-left: 30px;
  }

  #homepage2019 #productEspots p {
    font-size: 15px !important;
  }

  #homepage2019 .contentBG {
    background-color: white;
    width: 1500px;
    margin: 0 auto;
  }
}
